.teflmail {
	font-family: "trebuchet MS";
	font-size: 12pt;
	color: #FFFFFF;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	text-decoration: none;


}
.textmenu {

	font-family: "trebuchet MS";
	font-size: 16pt;
	color: #336699;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
a:link {
	font-family: "trebuchet MS";
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #336699;
}
a:active {
	font-family: "trebuchet MS";
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #336699;
}

a:visited {
	font-family: "trebuchet MS";
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #336699;
}
a:hover {
	font-family: "trebuchet MS";
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align: center;
}
.texto {
	font-family: "trebuchet MS";
	font-size: 11pt;
	color: #666666;
	font-style: normal;
	text-align: justify;
	font-weight: normal;
	text-decoration: none;
	text-indent: 30px;

}
.teflmail2 {

	font-family: "trebuchet MS";
	font-size: 16pt;
	color: #336699;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
.textosinsangria {

	font-family: "trebuchet MS";
	font-size: 11pt;
	color: #666666;
	font-style: normal;
	text-align: justify;
	font-weight: normal;
	text-decoration: none;
	text-indent: 0pt;
}
.direccidonde {
	font-family: "trebuchet MS";
	font-size: 14pt;
	color: #336699;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;

}
.pie {

	font-family: "trebuchet MS";
	font-size: 9pt;
	text-decoration: none;
	color: ffffff;
}
.textoCv {

	font-family: "trebuchet MS";
	font-size: 11pt;
	color: #666666;
	font-style: normal;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	text-indent: 0px;
}
.textsubmenu {


	font-family: "trebuchet MS";
	font-size: 14pt;
	color: #336699;
	font-style: normal;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
}
.subrayado {
	font-family: "trebuchet MS";
	text-decoration: underline;
	font-size: 11pt;
	font-style: normal;
	color: 666666;

}
